jupyterlab:
  config:
    password: 'argon2:$argon2id$v=19$m=10240,t=10,p=8$vSn0+TR0clV8kla6yqcZqQ$XgjDauBkBL5aY8C8668HKJjoTX7BUT/WccJ+BeANHq4'
    baseUrl: '/nbs'
    workspace: 'projectA'
  image:
    repository: registry.cn-hangzhou.aliyuncs.com/sxtest/jupyterlab
    pullPolicy: Always
    tag: "idctest"

  imagePullSecrets: []
  nameOverride: ""
  fullnameOverride: ""
  podAnnotations: {}
  resources:
    limits:
      cpu: 2000m
      memory: 4096Mi
    requests:
      cpu: 100m
      memory: 128Mi



ingress:
  jupyterlab:
    annotations: {}
    hosts:
      - host: jupyterlab.sxkj.com
        paths:
          - path: /
            pathType: ImplementationSpecific